gamesmanagers.com

FFXIV - Abandono de SSL 3.0

Quien soy
Martí Micolau
@martímicolau
REFERENCIAS EXTERNAS:

FUENTES CONSULTADAS:

Valoración del artículo:

Advertencia de contenido


A partir del 22 de julio, las cuentas de Square Enix ya no usarán SSL 3.0, sino solo TLS 1.0, 1.1 y 1.2.

En consecuencia, es necesario comprobar si sus navegadores están actualizados y si es necesario realizar algunos ajustes. Lea el mensaje a continuación para conocer los procedimientos a seguir.

por NOC_EU Fuente

Para fortalecer la seguridad de las cuentas de Square Enix, la compatibilidad con el protocolo SSL 3.0 ya no estará garantizada a partir del 22 de julio de 2015.



Debido a este cambio solo se habilitarán los protocolos TLS 1.0, 1.1 y 1.2, por lo que es posible que la configuración de algunos navegadores no permita el uso del sistema de cuentas de Square Enix.

Para confirmar que la configuración de su navegador es compatible con los protocolos TLS 1.0, 1.1 y 1.2, siga los pasos a continuación.

[Servicios afectados]

・ Sistema de gestión de cuentas Square Enix
・Le Forum FINAL FANTASY XI
・ FINAL FANTASY XIV
- FINAL FANTASY XIV
- El sitio de Lodestone
- La Station Mog
- FINAL FANTASY XIV: Libra Eorzea
- Le Forum FINAL FANTASY XIV
・ Centro de asistencia de Square Enix

[Pasos para confirmar / configurar los ajustes del navegador]

■ Windows
▽ Internet Explorer 11
Actualice a la última versión.
※ Si la configuración de seguridad se ha configurado individualmente, habilite TLS 1.0, 1.1 y 1.2

▽ Internet Explorer 10 y versiones anteriores
1. Abra "Opciones de Internet".
(Herramientas> Opciones de Internet)
2. Abra la pestaña "Avanzado".
3. Marque las siguientes casillas:
・ Utilice TLS 1.0
・ Utilice TLS 1.1
・ Utilice TLS 1.2
※ Dependiendo de la versión, puede haber diferencias



▽Firefox
Actualice a la última versión.
※ Si la configuración de seguridad se ha configurado individualmente, habilite TLS 1.0, 1.1 y 1.2

▽Chrome
Actualice a la última versión.
※ Si la configuración de seguridad se ha configurado individualmente, habilite TLS 1.0, 1.1 y 1.2

■ Mac OS X
▽Safari
Si no puede acceder a los servicios normalmente, actualice su navegador y sistema operativo a la última versión.

▽Chrome
Si no puede acceder a los servicios normalmente, actualice su navegador a la última versión.

■Smartphone
▽ iOS Safari
Si no puede acceder a los servicios normalmente, actualice su navegador y sistema operativo a la última versión.

▽ Todos los navegadores de Android
Si no puede acceder a los servicios normalmente, actualice su sistema operativo a la última versión.



■ Consolas de juegos.
Si no puede acceder a los servicios normalmente, actualice su consola a la última versión del sistema operativo.
Sistema Sony Computer Entertainment: actualización del sistema.

 



Añade un comentario de FFXIV - Abandono de SSL 3.0
¡Comentario enviado con éxito! Lo revisaremos en las próximas horas.